WT depuis 2007
Produits: 4 348 Ventes: 823 914
Guru Author

Créé: 11 déc. 2012

Mis à jour: 11 déc. 2012

ID: 42061

Language support:

Layout:

ZenCart Compatibility:

ZenCart Engine:

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
PHP 5.2.14 ou une version plus récente PHP 5.2.14 ou une version plus récente
MySQL 4.1.3 ou une version plus récente MySQL 4.1.3 ou une version plus récente
Apache 2.0 ou une version plus récente Apache 2.0 ou une version plus récente
PHP configuré pour supporter CURL avec OpenSSL PHP configuré pour supporter CURL avec OpenSSL
Zen Cart 1.5.x Zen Cart 1.5.x